package com.saye.hospitalgd.mapper;

import org.apache.ibatis.annotations.Mapper;

import java.util.HashMap;
import java.util.List;

/**
 * Created with IntelliJ IDEA.
 *
 * @author： Mr.zs
 * @date： 2023/10/8
 * @description：
 * @modifiedBy：
 * @version: 1.0
 */
@Mapper
public interface TranscationsMapper {

    List<HashMap<Object, Object>> findTradeRecords(HashMap<Object, Object> map);

    List<HashMap<Object, Object>> findActionableTrading(HashMap<Object, Object> map);

    HashMap<Object, Object> findActionableTradingByJylsh(HashMap<Object, Object> map);
}
